html {
	position:relative;
}

body {
	background:#9ed8d2 url(../images/sky-bg.png) repeat-x center -30px;
	font-family:"FS Jack Web Regular", Helvetica, Arial, Verdana, sans-serif;
	color:#078b83;
}

h1 {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size-adjust:.49;
	font-weight:900;
	font-size:24px;
	font-style:normal;
	text-transform:uppercase;
	margin:0 0 .2em;
	line-height:1;
}

h2 {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size-adjust:.49;
	font-weight:900;
	font-size:20px;
	font-style:normal;
	text-transform:uppercase;
	margin:0 0 .2em;
	line-height:1;
}

p {
	font-size:22px;
	line-height:1.3;
	margin:0 0 1em;
}

p b {
	color:#e15724;
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size-adjust:.49;
	font-weight:900;
	font-size:22px;
	font-style:normal;
}

.center {
	text-align:center;
}

.mcenter {
	margin:0 auto;
}

.orange {
	color:#e15724;
}

.brown {
	color:#6f5f45;
}

.yellow {
	color:#efac2b;
}

.blue {
	color:#078b83;
}

.navlist {
	width:80%;
	margin:0 0 50px -15px;
	padding:0;
	list-style-type:none;
}

.nav-item {
	display:inline;
	margin:0 0 40px 15px;
	 line-height: 55px;
}

.nav-item-anchor {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size-adjust:.49;
	font-weight:900;
	font-size:22px;
	font-style:normal;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
	text-align:center;
}

.nav-item-anchor span {
	display:none;
	width:31px;
	height:33px;
	position:absolute;
	bottom:-30px;
	left:50%;
	margin:0 0 0 -15px;
}


li.current span  {
	display:block;
	}
	
	
	
/* ANCHOR COLOURS */
.anchor-orange {
	color:#e15724;
}
.anchor-brown {
	color:#6f5f45;
}
.anchor-yellow {
	color:#efac2b;
}
.anchor-blue {
	color:#078b83;
}
/* END */



/* ANCHOR COLOURS SPAN */
.anchor-orange span {
	background:url(../images/current.png) no-repeat 0 center;
}
.anchor-brown span {
	background:url(../images/current.png) no-repeat 0 center;
}
.anchor-yellow span {
	background:url(../images/current.png) no-repeat 0 center;
}
.anchor-blue span {
	background:url(../images/current.png) no-repeat 0 center;
}
/* END */


/* ANCHOR COLOUR SPAN HOVERS */
.anchor-orange:hover span {
	display:block;
}
.anchor-brown:hover span {
	display:block;
}
.anchor-yellow:hover span {
	display:block;
}
.anchor-blue:hover span {
	display:block;
}
/* END */


.anchor-active span {
	display:block;
}

footer {
	border-top:2px dotted #e15724;
	padding:10px 0 0;
	margin:50px 0 40px;
}

footer p {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size-adjust:.49;
	font-weight:800;
	font-size:20px;
	line-height:1.0;
	font-style:normal;
	text-transform:uppercase;
	margin:0 15px 0 0;
	float:left;
	text-transform:uppercase;
}

footer a:hover {
	text-decoration:none;
}

footer img {
	float:right;
	margin:-45px 10px 0 0;
}

.video-player {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0, 0, 0, 0.6);
	z-index:1400;
	opacity:0;
}

.video-container {
	width:90%;
	max-width:900px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.video-container .close {
	background:#222;
	cursor:pointer;
	display:block;
	height:35px;
	position:absolute;
	right:-30px;
	top:-20px;
	width:140px;
	z-index:1401;
	color:white;
	text-align:center;
	text-transform:uppercase;
	font-weight:light;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	z-index:1401;
}

iframe {
	border:15px solid #222;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.animation-container {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	height:648px;
	position:relative;
}

.header {
	position:absolute;
	top:30px;
	left:0;
	right:0;
	width:96%;
	max-width:1200px;
	margin:0 auto;
	z-index:1200;
}

.logo {
	margin:0;
	text-align:center;
}

.logo img {
	max-width:100%;
	vertical-align:bottom;
}

.flyer {
	position:absolute;
	top:0;
	right:0;
	width:300px;
}

.flyer img {
	vertical-align:bottom;
}

.flyer a {
	margin:0 0 0 52px;
}

.flyer a:hover {
	-ms-filter:"alpha(opacity=@value*100)";
	opacity:.8;
}

.sky-far, .sky-mid, .sky-front {
	position:absolute;
	width:1065px;
	left:50%;
	margin:0 0 0 -532px;
	z-index:501;
}

.sky-far .cloud, .sky-mid .cloud, .sky-front .cloud {
	position:absolute;
}

.cloud-01 {
	opacity:.6;
	top:265px;
	left:800px;
	max-width:55px;
}

.cloud-02 {
	opacity:.6;
	top:265px;
	left:270px;
	max-width:60px;
}

.cloud-03 {
	opacity:.7;
	top:314px;
	left:33px;
	max-width:88px;
}

.cloud-04 {
	opacity:.7;
	top:325px;
	left:973px;
	max-width:88px;
}

.cloud-05 {
	opacity:.7;
	top:110px;
	left:648px;
	max-width:150px;
}

.cloud-06 {
	opacity:1.0;
	top:0;
	left:800px;
	max-width:260px;
}

.cloud-07 {
	opacity:1.0;
	top:0;
	left:0;
	max-width:260px;
}

.land-03 {
	width:1381px;
	height:470px;
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -690px;
	z-index:600;
}

.land-03 .bg {
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -690px;
	z-index:602;
}

.land-03 .train {
	position:absolute;
	top:92px;
	left:50%;
	margin:0 0 0 -875px;
	z-index:603;
}

.land-03 .fg {
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -690px;
	z-index:604;
}

.land-03 .blinking-cow {
	position:absolute;
	top:111px;
	left:666px;
	width:60px;
	height:50px;
	background:url(../images/cow-blink.png) no-repeat left center;
	z-index:605;
}

.land-03 .windmill {
	position:absolute;
	top:2px;
	left:191px;
	width:190px;
	height:190px;
	opacity:.8;
	z-index:606;
}

.land-02 {
	width:1137px;
	height:404px;
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -568px;
	z-index:700;
}

.land-02 .fg {
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -568px;
	z-index:701;
}

.land-01 {
	width:1000px;
	height:246px;
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -500px;
	z-index:800;
}

.land-01 .bg {
	position:absolute;
	bottom:0;
	left:0;
	z-index:801;
}

.land-01 .fridge {
	width:84px;
	height:112px;
	background:url(../images/fridge-ani.png) no-repeat left center;
	position:absolute;
	top:-15px;
	right:350px;
	z-index:802;
}

.land-01 .fg {
	position:absolute;
	bottom:0;
	left:0;
	z-index:804;
}

.land-01 .mouse-01 {
	width:64px;
	height:84px;
	background:url(../images/mouse-ani.png) no-repeat 0 0;
	position:absolute;
	top:84px;
	left:200px;
	z-index:805;
}

.land01-train {
	position:absolute;
	top:-18px;
	left:50%;
	margin:0 0 0 -656px;
	width:1312px;
	height:1312px;
	z-index:803;
}

.land01-train img {
	vertical-align:bottom;
}

.land01-train .train-wheel {
	position:absolute;
}

.land01-train .train-wheel-1 {
	top:168px;
	left:944px;
}

.land01-train .train-wheel-2 {
	top:1121px;
	left:346px;
}

.ocean {
	width:833px;
	height:833px;
	position:absolute;
	top:528px;
	left:50%;
	margin:0 0 0 -416px;
	z-index:900;
}

.ocean .bg-elements {
	position:absolute;
	top:-70px;
	left:50%;
	margin:0 0 0 -306px;
	z-index:901;
}

.ocean .bg {
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -416px;
	z-index:902;
}

.ocean .whales {
	position:absolute;
	top:-83px;
	left:50%;
	margin:0 0 0 -500px;
	z-index:903;
}

.ocean .fg {
	position:absolute;
	top:40px;
	left:50%;
	margin:0 0 0 -315px;
	z-index:904;
}

.animate-me .sky-far {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:cloudanimation_far 45s 9000 linear;
	-moz-animation:cloudanimation_far 45s 9000 linear;
	-ms-animation:cloudanimation_far 45s 9000 linear;
}

.animate-me .sky-mid {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:cloudanimation_mid 35s 9000 linear;
	-moz-animation:cloudanimation_mid 35s 9000 linear;
	-ms-animation:cloudanimation_mid 35s 9000 linear;
}

.animate-me .sky-front {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:cloudanimation_front 30s 9000 linear;
	-moz-animation:cloudanimation_front 30s 9000 linear;
	-ms-animation:cloudanimation_front 30s 9000 linear;
}

.animate-me .land-03 .train {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:rotateforward 100s 9000 linear;
	-moz-animation:rotateforward 100s 9000 linear;
	-ms-animation:rotateforward 100s 9000 linear;
}

.animate-me .land-03 .windmill {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:rotatebackward 30s 9000 linear;
	-moz-animation:rotatebackward 30s 9000 linear;
	-ms-animation:rotatebackward 30s 9000 linear;
}

.animate-me .land01-train {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:rotatebackward 40s 9000 linear;
	-moz-animation:rotatebackward 40s 9000 linear;
	-ms-animation:rotatebackward 40s 9000 linear;
}

.animate-me .land01-train .train-wheel {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:rotatebackward 4s 9000 linear;
	-moz-animation:rotatebackward 4s 9000 linear;
	-ms-animation:rotatebackward 4s 9000 linear;
}

.animate-me .ocean .bg {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:pulsereverse 3s 9000 linear;
	-moz-animation:pulsereverse 3s 9000 linear;
	-ms-animation:pulsereverse 3s 9000 linear;
}

.animate-me .ocean .whales {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:rotatebackward 60s 9000 linear;
	-moz-animation:rotatebackward 60s 9000 linear;
	-ms-animation:rotatebackward 60s 9000 linear;
}

.animate-me .ocean .fg {
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
	-webkit-animation:pulse 3s 9000 linear;
	-moz-animation:pulse 3s 9000 linear;
	-ms-animation:pulse 3s 9000 linear;
}

.content-container {
	position:relative;
	background:url(../images/border.png) left top repeat-x;
	padding:16px 0 0;
	margin:-16px 0 0;
	z-index:1100;
}

.content-container img {
	max-width:100%;
	height: auto;
}

.content {
	background-color:#f3f0d2;
	padding:20px 0 50px;
}

.content .content-wrap {
	width:90%;
	max-width:1065px;
	margin:0 auto;
	position:relative;
}

.grid {
	width:100%;
}

.grid .col1 {
	width:100%;
	position:relative;
}

.grid .col2 {
	width:47%;
	margin:0 2.5% 0 0;
	float:left;
	position:relative;
}

#main-content {
	min-height:800px;
}

.watch-clip {
	display:block;
	margin:0 0 50px;
}

.watch-clip img {
	vertical-align:center;
}

.watch-clip p {
	color:#e15724;
	font-size:28px;
	text-align:center;
	margin:0;
}

.watch-clip p a {
	text-decoration:none;
	text-transform:uppercase;
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size:28px;
	color:#e15724;
	-webkit-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-ms-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

.watch-clip p a:hover {
	color:#6f5f45;
}

.home-packaging {
	text-align:center;
	margin:0;
}

.responsive-hover {
	display:block;
	overflow:hidden;
	position:relative;
	width:90%;
}

.responsive-hover img {
	position:relative;
	width:200%;
	max-width:none;
	vertical-align:bottom;
}

.responsive-hover:hover img {
	left:-100%;
}

.eyes {
	width:75%;
}

.menu img {
	vertical-align:bottom;
}

.menu .menu-grid {
	background:#fff;
}

.menu .menu-grid .col-left, .menu .menu-grid .col-right {
	width:45%;
}

.menu .menu-grid .col-left {
	float:left;
	margin:0 0 0 2%;
}

.menu .menu-grid .col-right {
	float:right;
	margin:0 2% 0 0;
}

.menu .menu-grid h2 {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size:45px;
	text-transform:uppercase;
	line-height:1;
	margin:.1em 0;
}

.menu .menu-grid h2.pad-top {
	padding-top:.6em;
}

.menu-table {
	width:100%;
}

.menu-table td {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size:22px;
	text-transform:uppercase;
	line-height:1;
	border-bottom:1px dotted red;
	padding:1px 2px;
}

.allergy-icon {
	width:28px;
	height:25px;
	display:block;
	float:left;
	margin:0 1px;
	background:url(../images/allergies.png) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.milk {
	background:url(../images/allergies.png) no-repeat 0 0;
}

.gelatine {
	background:url(../images/allergies.png) no-repeat 0 -25px;
}

.nuts {
	background:url(../images/allergies.png) no-repeat 0 -50px;
}

.gluten {
	background:url(../images/allergies.png) no-repeat 0 -75px;
}

.egg {
	background:url(../images/allergies.png) no-repeat 0 -100px;
}

#contact_form img {
	vertical-align:bottom;
}

#contact_form form {
	background-color:white;
	padding:0 20px;
	position:relative;
}

#contact_form h2 {
	font-size:32px;
	line-height:.9;
	margin:0 0 .5em;
}

#contact_form ul {
	margin:0 0 10px;
	padding:0;
	list-style-type:none;
}

#contact_form .error {
	float:right;
	color:red;
	font-size:12px;
}

#contact_form input[type="image"] {
	margin:0 0 0 25%;
}

#contact_form fieldset {
	margin:0;
	padding:0;
	border:0;
	display:block;
}

.contact-stock p {
	margin:0;
	width:20%;
	float:left;
	font-size:20px;
}

.contact-stock ul {
	width:75%;
	float:right;
}

.contact-stock ul li {
	font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
	font-size-adjust:.49;
	font-weight:900;
	font-size:22px;
	font-style:normal;
	line-height:1;
	margin:0 0 3px;
}

.contact-stock ul li label {
	cursor:pointer;
}

.contact-stock ul li input {
	float:right;
	border:1px solid #078b83;
}

#request-complete {
	display:none;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
	background:indianred;
	z-index:999;
}

.contact-address ul li {
	margin:0 0 5px;
	position:relative;
}

.contact-address ul label {
	font-size:20px;
	line-height:1;
}

.contact-address ul label.error {
	font-size:11px;
	clear:both;
	position:absolute;
	top:5px;
	right:5px;
}

.contact-address ul input, .contact-address ul textarea {
	width:75%;
	float:right;
	line-height:1.5;
	font-size:12px;
	padding:3px;
	color:#333;
}

textarea, input[type="text"] {
	border:1px solid #b7cdcc;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
}

input[type="image"] {
	cursor:pointer;
	max-width:100%;
}

@media only screen and (max-width:768px) {
	.flyer {
	display:none;
}

nav {
	text-align:center;
}

.navlist {
	width:100%;
	margin:0 0 40px -15px;
}

.nav-item {
	margin:0 0 0 15px;
}

.nav-item-anchor {
	font-size:25px;
}

}@media only screen and (max-width:35em) {
	.flyer {
	display:none;
}

.content-container .content .content-wrap .grid .col1, .content-container .content .content-wrap .grid .col2 {
	width:100%;
	clear:both;
}

footer {
	position:relative;
}

footer img {
	display:none;
}

footer p {
	clear:both;
	width:100%;
	margin-bottom:10px;
	text-align:center;
}

.menu .menu-grid {
	background:white;
}

.menu .menu-grid .col-left, .menu .menu-grid .col-right {
	float:left;
	width:96%;
	margin:0 2%;
}

.iphone-nav {
	display:block;
	width:100%;
	height:36px;
	background:#9ed8d2;
	border-bottom:1px solid #5e9792;
	-webkit-box-shadow:inset -5px -5px 5px 5px #8bc2be;
	-moz-box-shadow:inset -5px -5px 5px 5px #8bc2be;
	box-shadow:inset -5px -5px 5px 5px #8bc2be;
}

.iphone-nav a {
	line-height:36px;
	display:block;
	color:white;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding:0 5%;
	text-shadow:0 1px 0 #888;
}

}


/* EDITS 2013 */

.jaggy-border {
	width: 100%;
	background: url(../images/border-flip.png) left top repeat-x;
	height: 17px;
	margin: 0;
	padding: 0;
	position: absolute;
	margin-top: -20px;
}

.new-flavours-container {
	width:100%;
	height: 355px;
	padding: 20px 0;
	margin: 60px 0 120px 0;
	background: #fff;
	}
	
	
.moo-flavours {
	position: absolute;
	left: 0;
}

.pin {
	position: absolute;
	margin-left: 50%;
	margin-right: 50%;
	margin-top:  -120px;
}

.flavours-text {
	clear: both;
	margin: auto;
	display: block;
	margin-top: 40px;

}

.drips {
	position: absolute;
	margin-top: 49px;
}

p.new-flavours {
		font-family:"FS Jack Web Poster", Helvetica, Arial, Verdana, sans-serif;
		width: 80%;
		margin: auto;
		margin-top: 25px;

}

.allergy-chart{
	text-align: center;
	img{
		max-width: 100%;
	}
}

.slick{
	margin-top: 50px;
}